<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_config`;");
E_C("CREATE TABLE `yi_config` (
  `id` tinyint(4) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL,
  `logo` char(50) NOT NULL,
  `url` char(50) NOT NULL,
  `icp` char(50) NOT NULL,
  `statcode` text NOT NULL,
  `copy` text NOT NULL,
  `keywords` text NOT NULL,
  `description` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8");
E_D("replace into `yi_config` values('1','君子兰图霸','http://127.0.0.1/Public/logo_51e7f2c24e452.jpg','http://www.jzlt8.com','无备案','','<span>(c) 2012-2014&nbsp;</span><span> All Rights Reserved.&nbsp;&nbsp;<a href=\"http://www.jzlt8.com/\" target=\"_blank\">君子兰图霸</a></span>','','');");

require("../../inc/footer.php");
?>